Runtime error failed resolution

Guys, when I launch the application, I get this ERROR please help

Probably you are using some extensions those are not compatible with kodular fenix update

Sorry but how can I fix it

Go to the link that @Anu provided and make the extension compatible with Kodular’s fenix update.